#bath-features .process-step-style-02 .process-step-icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    font-size: 19px;
    line-height: 48px;
    color: #fff;
}

#bath-features .process-step-item:hover .feather {
    color: #00cd0d;
}

#bath-features .process-step-style-02 .process-step-item {
    align-items: center !important;
}

#bath-features .process-step-style-02 .process-content {
    margin-bottom: 0;
}